Loading...
Searching...
No Matches
WGPUDawnShaderModuleSPIRVOptionsDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUBool | allowNonUniformDerivatives

## Detailed Description

Definition at line 1208 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnShaderModuleSPIRVOptionsDescriptor::chain

Definition at line 1209 of file mini_webgpu.h.

## allowNonUniformDerivatives

WGPUBool WGPUDawnShaderModuleSPIRVOptionsDescriptor::allowNonUniformDerivatives

Definition at line 1210 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h